@charset "utf-8";
/* CSS Document */

.ichiran{font-size:16px;color:#424242;}
.ichiran:before{content: "\f13a";font-family: FontAwesome;margin-right:3px;color:#424242;}

/*注意事項*/
.list-box {
  display: table;
  margin: 5px;
  background-color: #ffffff;
  width: 100%;
}
.list-img {
  width: 30px;
}	
.list-text {
  display: table-cell;
  text-align:left;
  vertical-align:middle;
  padding: 5px;
  font-size:x-small;
}

.Box_item h3 {
  border-left: 3px solid #000000;
  padding:9px 9px 6px 7px;
  margin-bottom: 10px; 
}

.chooseType {
	display: flex;
    -webkit-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    line-height: 1.8;
	padding:0 !important;

}
.chooseType li {
	list-style-type: none;
	margin: 0 1vw 3vw 0;
	line-height:1.3;
}
.chooseType li::before {
    font-family: FontAwesome;
    content: "\f0da";
    color: #132e59;
	vertical-align: top;
	margin-right:5px;
}
.chooseType li a {
    color: #132e59;
	display: inline-block;
	width: 90%;
}

/*見どころ*/
#glass {
	margin:10px 0;}
	
.point {
    width: 100%;
    overflow: hidden;
	clear:both;
	margin:10px 0;
}

.point li img {
	margin:0;}

.point li p {
    padding: 10px;
    width: auto;
    margin: 0;
    border: 1px solid #ccc;
    background-color: #FFF;
    height: 48px;

}
.point li a {
    display: block;
}


@media screen and (min-width: 650px){
.chooseType {
    font-size: 14px;
}
.chooseType li {
	width: 18%;
}
  .point li {
    width: 32.4%;
    float: left;
    font-size: 14px;
}
.point .margin {
    margin:0 10px;	}

}

@media screen and (max-width: 649px){
.chooseType {
    font-size: 3.5vw;
}	
.chooseType li {
	width: 32%;
}

.point {     
 padding: 0px;
    margin: 10px auto 0;
    width: 75%;
}		
 .point li {
    margin-bottom: 5px;
	float:none;
}
 .point li a {
    display: block;
    width: 100%;
    text-decoration: none;
}
 .point li img {
    width: 100%;
}
 .point li p {
    line-height: 1.5;
    margin: 0 0 10px;
    color: #333;
    border: 1px solid #ccc;
    width: auto;
    padding: 10px;
    text-decoration: none;
    text-align: center;
}
}